Results 1 to 2 of 2

Thread: Oops, Installed IOS60-patched... system corrupt! Help Please!

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy Oops, Installed IOS60-patched... system corrupt! Help Please!

    Hello all,

    new to modding my Wii and got everything right till I accidentally installed IOS60-patched.

    Now I get system corrupt message.

    I have preloader 0.29 and can also access homebrew.

    I'm have 4.0e firmware.

    Guessing I have to downgrade my IOS, if that is possible.

    Can someone help, or point me to a post that can please?

    thanks in advance

  2. #2
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hello,

    Also new with this. Your set up and problem sounded just same as mine. I got Wii up and running by changing at preloader - Settings - System menu IOS (mine worled with 60). And also autoboot and return are worth checking. Still have some problems with mine, but hope this helps.

    - Captain K

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •